{
  "name": "disater",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --mode development",
    "build": "vite build --mode production",
    "start": "vite --mode production",
    "preview": "vite preview",
    "lint:script": "eslint --ext .jsx,.vue,.tsx,.ts,.js --fix"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@kitware/vtk.js": "^29.7.3",
    "axios": "^1.5.0",
    "echarts": "^5.4.3",
    "element-plus": "^2.3.14",
    "jquery": "^3.7.1",
    "js-cookie": "2.2.0",
    "mitt": "^3.0.1",
    "normalize.css": "^8.0.1",
    "pinia": "^2.1.6",
    "pinia-plugin-persistedstate": "^3.2.0",
    "sass": "^1.71.1",
    "sass-loader": "^13.3.3",
    "v-scale-screen": "^2.2.0",
    "vue": "^3.3.4",
    "vue-router": "4.0",
    "webuploader": "^0.1.8"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^6.7.2",
    "@vitejs/plugin-vue": "^4.2.3",
    "eslint": "^8.50.0",
    "eslint-config-standard-with-typescript": "^39.1.0",
    "eslint-plugin-import": "^2.28.1",
    "eslint-plugin-n": "^16.1.0",
    "eslint-plugin-promise": "^6.1.1",
    "eslint-plugin-vue": "^9.17.0",
    "prettier": "^3.0.3",
    "scss": "^0.2.4",
    "typescript": "^5.2.2",
    "unplugin-auto-import": "^0.16.6",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^4.4.5",
    "vite-plugin-vue-setup-extend": "^0.4.0",
    "vue-tsc": "^1.8.5"
  }
}
